/* BASIC css start */
.cw-gallerytitle { font-weight: 700; padding-top: var(--cw-size-60); font-size: var(--cw-size-24); line-height: var(--cw-size-32); color: var(--cw-heading-color); }
.cw-galleryview { display: grid; margin-top: var(--cw-size-40); }
.cw-galleryview .link { text-indent: -9999px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.cw-galleryview .view-title { font-size: var(--cw-size-14); font-weight: 700; color: var(--cw-heading-color); margin-bottom: var(--cw-size-10); }
.cw-galleryview .view-info { border-top: 1px solid var(--cw-heading-color); }
.cw-galleryview .view-info dt { padding: var(--cw-size-20) 0; font-size: var(--cw-size-18); font-weight: 400; border-bottom: 1px solid var(--cw-color-30); }
.cw-galleryview .view-info dd { display: grid; row-gap: var(--cw-size-8); padding: var(--cw-size-16) 0; font-size: var(--cw-size-14); color: var(--cw-color-80); border-bottom: 1px solid var(--cw-color-30); }
.cw-galleryview .view-info dd div { display: flex; justify-content: space-between; }
.cw-galleryview .view-info dd div .author::after {content: ''; margin: 0 var(--cw-size-8); display: inline-block; width: 1px; height: var(--cw-size-14); vertical-align: middle; background-color: var(--cw-color-30); }
.cw-galleryview .view-info dd div .count::before {content: ''; margin: 0 var(--cw-size-8); display: inline-block; width: 1px; height: var(--cw-size-14); vertical-align: middle; background-color: var(--cw-color-30); }
.cw-galleryview .view-info dd div a { color: var(--cw-color-80); }
.cw-galleryview .view-contents { padding: var(--cw-size-40) 0; font-size: var(--cw-size-14); color: var(--cw-color-80); border-bottom: 1px solid var(--cw-color-30); }
.cw-galleryview .view-contents .attach { padding-bottom: var(--cw-size-20); text-align: center; }
.cw-galleryview .view-contents .attach img { max-width: 100%; }
.cw-galleryview .view-contents .sns { display: flex; justify-content: flex-end; gap: var(--cw-size-8); margin-top: var(--cw-size-20); }
.cw-galleryview .view-contents .sns img { width: var(--cw-size-24); }
.cw-galleryview .view-recommend { padding: var(--cw-size-20) 0 var(--cw-size-40); border-bottom: 1px solid var(--cw-color-30); }
.cw-galleryview .view-recommend .prds-list { display: grid; grid-template-columns: repeat(6, minmax(0, 1fr)); gap: var(--cw-size-40) var(--cw-size-20); margin-top: var(--cw-size-10); }
.cw-galleryview .view-recommend .prds-list .prds--price-wrap { margin-bottom: 0; }
.comment-write { padding: var(--cw-size-20) 0; border-bottom: 1px solid var(--cw-color-30); }
.comment-write dl { display: grid; gap: var(--cw-size-10); }
.comment-write dl dd { display: flex; gap: var(--cw-size-6); align-items: center; }
.comment-write dl dd span.cw-textfield { width: 100%; max-width: var(--cw-size-240); padding: 0; border: 0; }
.comment-write dl dd input.cw-textfield { width: 100%; max-width: var(--cw-size-240); }
.comment-write dl dd textarea.cw-textfield { width: 100%; height: var(--cw-size-80); }
.comment-write dl dd .btn-gray { display: flex; min-width: var(--cw-size-100); height: 100%; align-items: center; justify-content: center; }
.comment-write dl dd .form-check { font-size: var(--cw-size-14); font-weight: 600; }
.comment-write .agree { margin-top: var(--cw-size-20); font-size: var(--cw-size-14); }
.comment-write .agree li > span { margin-right: var(--cw-size-10); }
.comment-write .agree li .msg { margin-top: var(--cw-size-6); color: var(--cw-color-80); }
.comment-write .comment-file { display: block !important; padding: var(--cw-size-10) 0; }
.comment-write .comment-file .file-info { position: relative; display: none; width: var(--cw-size-50); }
.comment-write .comment-file .file-info img { width: var(--cw-size-50); height: var(--cw-size-50); }
.comment-write .comment-file .file-info .btn-del { position: absolute; top: calc(var(--cw-size-10) * -1); right: calc(var(--cw-size-10) * -1); width: var(--cw-size-20); height: var(--cw-size-20); background: var(--cw-color-70) url(//skin.makeshop.co.kr/skin/rw_shop/images/icons/bullet_delete.svg) center center / 14px no-repeat; font-size: 0; text-indent: -9999px; border: 0; border-radius: var(--cw-size-50); filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(237deg) brightness(103%) contrast(101%); }
.comment-write .comment-file .flex-box { display: flex; align-items: center; gap: var(--cw-size-8); }
.comment-write .comment-file .flex-box .btn { flex: none; gap: var(--cw-size-4); }
.comment-write .comment-file .flex-box .btn + span { font-size: var(--cw-size-12); color: var(--cw-color-80); }
.comment-write .comment-file input[type="file"] { display: none; }
#comment_reply_input { display: none; z-index: 101; position: absolute; left: 50%; width: 96%; max-width: 1360px; transform: translateX(-50%); padding: var(--cw-size-18) var(--cw-size-20) var(--cw-size-20); border: 1px solid var(--cw-heading-color); border-radius: var(--cw-size-10); background-color: var(--cw-color-white); }
#comment_reply_input .title-close { display: flex; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-20); }
#comment_reply_input .title-close .title { font-size: var(--cw-size-18); font-weight: 700; }
#comment_reply_input .title-close .btn-close img { width: var(--cw-size-24); height: var(--cw-size-24); }
#comment_reply_input .comment-write {border-bottom:0; padding:0;}
#check_auth, #check_auth_reply { display: none; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: var(--cw-size-20); border: 1px solid var(--bs-highlight-color); border-radius: var(--cw-size-10); font-size: var(--cw-size-14) ;background-color: var(--cw-color-white); z-index:102;}
#check_auth h5, #check_auth_reply h5 { display: flex; align-items: center; gap: var(--cw-size-8); font-size: var(--cw-size-14); color: var(--cw-point-color); }
#check_auth .contents table, #check_auth_reply .contents table  { width: 100%; }
#check_auth .contents table tr,#check_auth_reply .contents table tr, #check_auth_reply .contents table td
#check_auth .contents table td { display: flex; align-items: center; }
#check_auth .contents table td, #check_auth_reply .contents table td { padding-top: var(--cw-size-10); }
#check_auth .contents table td:first-child,
#check_auth_reply .contents table td:first-child,
#check_auth_reply .contents table td .cw-textfield,
#check_auth .contents table td .cw-textfield { width: var(--cw-size-160); }
#check_auth .btns, #check_auth_reply .btns { display: flex; align-items: center; justify-content: center; gap: var(--cw-size-6); padding-top: var(--cw-size-12); }
.cw-galleryview .comment-list dl { padding: var(--cw-size-20) 0; font-size: var(--cw-size-14); border-bottom: 1px solid var(--cw-color-30); word-break: break-all; }
.cw-galleryview .comment-list dl dt { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; margin-bottom: var(--cw-size-8); font-weight: 400; color: var(--cw-color-80); }
.cw-galleryview .comment-list dl dt .recommend { display: inline-flex; align-items: center; gap: var(--cw-size-2); color: var(--cw-color-80); }
.cw-galleryview .comment-list dl dt :where(.date, .recommend):before { content: ""; margin: 0 var(--cw-size-8); display: inline-block; width: 1px; height: var(--cw-size-12); vertical-align: middle; background-color: var(--cw-color-30); }
.cw-galleryview .comment-list dl dt .btn { width: var(--cw-size-64); }
.cw-galleryview .comment-list dl dd.reply { display: flex; align-items: flex-start; gap: var(--cw-size-8); }
.cw-galleryview .comment-list dl dd .img-comment-file img { max-width: var(--cw-size-200); margin-bottom: var(--cw-size-8); }
.cw-galleryview .comment-btns { margin-top: var(--cw-size-20); text-align: right; }
.cw-galleryview .comment-btns a { width: var(--cw-size-120); }
#comment_password { display: none; z-index: 101; position: absolute; left: 50%; transform: translateX(-50%); width: var(--cw-size-440); padding: var(--cw-size-18) var(--cw-size-20) var(--cw-size-20); border: 1px solid var(--cw-heading-color); border-radius: var(--cw-size-10); background-color: var(--cw-color-white); }
#comment_password .title-close { display: flex; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-10); }
#comment_password .title-close .title { font-size: var(--cw-size-18); font-weight: 700; }
#comment_password .title-close .btn-close img { width: var(--cw-size-24); height: var(--cw-size-24); }
#comment_password .pwd-write { display: flex; align-items: center; gap: var(--cw-size-6); }
#comment_password .pwd-write .cw-textfield { width: 100%; }
#comment_password .pwd-write .btn { flex: none; width: var(--cw-size-100); }
.cw-gallerybtns { display: flex; justify-content: center; align-items: center; gap: var(--cw-size-8); padding: var(--cw-size-40) 0; }
.cw-gallerybtns a { width: var(--cw-size-300); }


.edit_wrap {display:flex; width:80%; margin:0 auto;}
.edit_wrap .board01 {width:28%;}
.edit_wrap .board01 .content01 {position:sticky; top:90px; border:1px solid rgb(230, 230, 230); box-shadow:rgba(63, 71, 77, 0.05) 0px 2px 6px; padding:2em; display:flex; flex-direction:column; gap:1em; font-weight:300; font-size:15px;}
.edit_wrap .board01 .content01 .top li:first-child {font-size:24px; font-weight:700;}
.edit_wrap .board01 .content01 .mid {margin-top:2.5em;}
.edit_wrap .board01 .content01 .mid li {height:1.5em; margin-bottom:2px;}
.edit_wrap .board01 .content01 .mid img {margin:0 3px 2px 0; height:70%; width:1.1em !important;}
.edit_wrap .board01 .content01 .bottom {}
.edit_wrap .board02 {width:70%; margin-left:2%; font-size:var(--cw-size-18);}
.edit_wrap .board02 div {line-height:2em;}
.edit_wrap .board02 .content02 {margin-top:3.7em;}
.edit_wrap .board02 .content02 div {border:solid 1px #e5e5e5; box-sizing:border-box; padding:2.5rem;}
.edit_wrap .board02 .content02 ul {display:flex; flex-wrap: wrap; margin-top:3vh; padding-top:3vh; border-top:dashed 1px #d4d4d4;}
.edit_wrap .board02 .content02 ul:first-child {margin-top:0; padding-top:0; border-top:none;}
.edit_wrap .board02 .content02 ul li:first-child {width:100%; font-weight:700;}
.edit_wrap .board02 .content02 ul li {width:50%; font-weight:300;}
.edit_wrap .board02 .content02 p::before {content:"\2713"; color:#05cb0c; font-weight:700; margin-right:7px;}
.edit_wrap .board02 .content03 {margin:3.7em 0 3.7em 0;}
.edit_wrap .board02 .content03 ul {font-weight:300; margin-top:1rem; margin-bottom:3rem;}
.edit_wrap .board02 .content03 li {padding:0.4em 1em; margin-bottom:0.6em; background:#0a400c08; border-radius:10px; display: flex; align-items: flex-start;}
.edit_wrap .board02 .content03 li span:first-child {margin-right:10px; font-weight:600; width: 1.5em; flex-shrink: 0;}
.edit_wrap .board02 .content03 li span:last-child {flex:1;}
.edit_wrap .board02 .content03 p {padding-top:3rem;}
.edit_wrap .board02 .content04 {}
.edit_wrap .board02 .content04 ul {border:solid 1px #e5e5e5; padding:1.5em; margin-top:1em; background:#f6f6f6;}
.edit_wrap .board02 .content04 li {margin:0.3em 0;}
.edit_wrap .board02 .content04 span {margin-right:0.5em;}

.board02 .tab { }
.board02 .tab .tabcontent01 {width:100%; height:auto; background:#f2f2f2; display:none; overflow:hidden; aspect-ratio:4/3;}
.board02 .tab .tabcontent01.current {background:#d2d2d2; display:block;}
.board02 .tab .tabcontent01 img {width:100%;}
.board02 .m_tab01 {display:grid; grid-template-columns:repeat(7, 1fr); gap:10px; height:100px; margin-top:15px;}
.board02 .m_tab01 li {width:20%;}
.board02 .m_tab01 .move {cursor:pointer; width:100%; border-radius:10px; overflow:hidden; background:black; aspect-ratio:1/1;}
.board02 .m_tab01 img {width:100%; height:100%; object-fit:cover; opacity:50%;}
.board02 .m_tab01 .move.current img {opacity:100%;}
.board02 .m_tab01 .move.current {border:3px solid #badb3b;}


@media (max-width: 991.98px) {
    .cw-gallerytitle { display: none; }
    .cw-galleryview .view-recommend .prds-list { grid-template-columns: repeat(3, minmax(0, 1fr)); }
    #comment_password { width: var(--cw-size-350); }
    #comment_password .title-close { margin-bottom: var(--cw-size-8); }
        .edit_wrap {display:block; width:100%;}
    .edit_wrap .board01 {width:100%;}
    .edit_wrap .board02 {width:100%; margin:3vh 0 0 0 !important}
}
@media (max-width: 767.98px) {
    .cw-galleryview .view-info dt { padding: var(--cw-size-16) 0; font-size: var(--cw-size-16); }
    .cw-galleryview .view-info dd { padding: var(--cw-size-12) 0; font-size: var(--cw-size-13); }
    .cw-galleryview .view-contents { padding: var(--cw-size-36) 0; font-size: var(--cw-size-13); }
    .cw-galleryview .view-recommend .prds-list { grid-template-columns: repeat(2, minmax(0, 1fr)); gap: var(--cw-size-32) var(--cw-size-8); }
    .cw-galleryview .comment-write dl dd.textarea-btn { display: grid; }
    .comment-write .agree { font-size: var(--cw-size-13); }
    .comment-write .agree li .msg { margin-top: var(--cw-size-4); }
    .form-check-inline { margin-right: var(--cw-size-5); }
    #check_auth, #check_auth_reply
    #check_auth h5, #check_auth_reply h5 { font-size: var(--cw-size-13); }
    .cw-galleryview .comment-list dl { font-size: var(--cw-size-13); }
    .cw-galleryview .comment-list dl dt .btn { width: auto; }
    .cw-galleryview .comment-btns a { width: auto; }
    #comment_password { width: var(--cw-size-320); }
    #comment_password .title-close .title { font-size: var(--cw-size-16); }
    .cw-gallerybtns { display: grid; justify-content: normal; }
    .cw-gallerybtns .btn { width: 100%; }
    .edit_wrap {display:block; width:100%;}
    .edit_wrap .board01 {width:100%;}
    .edit_wrap .board02 {width:100%; margin:3vh 0 0 0 !important;}
    .edit_wrap .board02 .content02 ul li {width:100% !important;}
    }
}
/* BASIC css end */

